@charset "utf-8";

/* IE, Opera */
button:focus, button:active { outline: none; }
input:focus, button:active { outline: none; }     
/* FF */
button::-moz-focus-inner { border: 0; }
input::-moz-focus-inner { border: 0; }

#wrapper {
	height: auto;
	width: auto;
	color: #F3F;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	text-align: center;
}

.banner {
	text-align: center;
	height: 120px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	left: auto;
	right: auto;
}


#nav_bar {
	margin-right: auto;
	margin-left: auto;
	float: none;
	text-align: center;
}
#line_divider {
	height: 35px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0px;
}


#content {
	margin-left: auto;
	margin-right: auto;
	height: auto;
	width: auto;
	padding: 0px;
	margin-top: 0px;
	color: #000;
	border-top-color: #606;
	border-right-color: #606;
	border-bottom-color: #606;
	border-left-color: #606;
}
.textBox {
	height: auto;
	width: 800px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	
}
.subText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #000;
	height: auto;
	width: auto;
	padding-bottom: 10px;
}

.information_bar {
	height: auto;
	width: 800px;
	color: #000;
	font-family: Toledo, Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	text-decoration: underline;
}



.footer {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000;
	padding-top: 10px;
	padding-bottom: 30px;
	position: relative;
}

h1.head{
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: underline;
}
#h1_textBox {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	font-family: "Times New Roman", Times, serif;
}


a{
	text-decoration:none;
}

a:link, a:visited{
	color:#69F;

}

a:hover, a:active{
	color:#900;
}
body {
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../images/bg_web.jpg);
	background-color: #e9d9c0;
}
.textBox p {
	text-align: justify;
	line-height: normal;
	font-size: 14px;
}
.textBox h2 {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.Thumb_Image {
	align: top
	padding:20px
	border:0px;
	padding: 0px;
	height: 90px;
	width: 100px;
	top: 0px;
	position: static;
	left: 0px;
}
.contact-form 
{
	width: 350px;
	text-align: center;
	box-shadow: 2px 2px 2px 2px #666;
	background-color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 10px;
	bottom: 30px;
	height: auto;
}
.contact-form input
{
	display: block;
	width: 90%;
	padding: 10px;
	alignment-adjust: central;
	left: auto;
	right: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.contact-form textarea
{
	align: left;
	width: 90%;
	padding: 10px;
	height: 80px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.submit-btn
{
	cursor:pointer;
	width:150px !important;
	margin-left: 18px;
}
.g-recaptcha
{
	margin: 10px;
	padding-left: 10px;
}
.status
{
	font-size:15px;
	color:green;
	padding:15px;
}
.status span
{
	color:#F00
}
